Subject: Re: [PATCH][RFT] Re: linux-next: build failure after merge of the perf tree

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Thu, 18 Apr 2024 21:54:00 -0300

On Fri, Apr 19, 2024 at 09:17:17AM +1000, Stephen Rothwell wrote:
> Hi Arnaldo,
> 
> On Thu, 18 Apr 2024 18:31:45 -0300 Arnaldo Carvalho de Melo <[email-masked]> wrote:
> >
> > 
> > And reproduced the problem, find below a patch that reverts the patch
> > that removes tools/include/uapi/linux/stat.h, with it applied in the
> > sequence above right after the merge of perf-tools-next it seems to
> > work, i.e. it builds without problems.
> > 
> > Can you please test this so that I can get it into perf-tools-next?
> 
> That works for me.  Thanks for this.
> 
> Tested-by: Stephen Rothwell <[email-masked]> # PowerPC le incermental build
> 
> I will apply that patch to linux-next today (if you don't have time to
> update your tree before I merge it).

I'm finishing some local tests here, will push perf-tools-next after
that, some 30 minutes.

- Arnaldo